package com.yeejoin.precontrol.common.enums;

/**
 * 小程序跳转页面
 *
 * @author DELL
 */
public enum SmallProPageEnum {
    /**
     * 人员详情页面
     */
    personDetail("人员详情", "view/home/infoQuery/personQuery/PersonInfoDetail"),

    /**
     * 人员红绿码页面
     */
    personQr("人员红绿码", "view/mine/minepage/Feedback"),

    /**
     * 公司详情
     */
    companyDetail("公司详情", "view/home/infoQuery/companyQuery/CompanyDetail");

    private String name;
    private String path;

    SmallProPageEnum(String name, String path) {
        this.name = name;
        this.path = path;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
